There are currently no open bugs.

"ruby-magic" versions published in Ubuntu

Wily (0.2.8-1): universe/ruby
Vivid (0.2.8-1): universe/ruby
Utopic (0.2.8-1): universe/ruby
Trusty (0.2.6-2): universe/ruby
Precise (0.2.6-1): universe/ruby